[AzureCloudConnection]
Enabled=true
DeviceConnectionString=My=Azure=Device=Connection=String

[AwsCloudConnection]
Enabled=false
MqttHost=a31l7c660mcoum-ats.iot.eu-central-1.amazonaws.com
MqttPort=443
MqttClientId=my-agl-cloud-client
MqttOutTopic=my/sqs/rule
MqttInTopic=my/in
ThingName=MyAwsIotThing
RootCaCert=/aws/AmazonRootCA1.pem.crt
DeviceCert=/aws/device-certificate.pem.crt
DevicePrivKey=/aws/device-private.pem.key
